@charset "UTF-8";

/*
#000　黒
#fff　白
*/


/* --------- SP --------- */
@media only screen and (max-width: 600px) {

/* 改行設定 */
.onlyPC{
  display: none;
}
.onlyTAB{
  display: none;
}
.onlySP{
  display: block;
}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* TOPimg */

/* ローディング */


/*-------------------------------------------*/
/* 動画 */

.video-area{
  top:0;
  bottom:0;
  left:0;
  right: 0;
  overflow: hidden;
}


/* 動画に載せる文字 */

.toptext img{
  width: 160px;
}


/*-------------------------------------------*/
/* ヘッダー */

header ul{
  column-gap: 8px;
}

/* ナビゲーションメニュー */
.fixed-header nav ul {
  padding-top: 3px;
  right: 4%;
}

.fixed-header nav ul li {
  margin: 0 5px;
}

.insta_hed img{
  height: 37px;
  padding-top: 3px;
}

.cart_hed img{
  height: 27px;
}

/*-------------------------------------------*/
/* スクロールアニメーション */
.scroll {
  font-size : 12px;
  letter-spacing: 0.25em;
  bottom : 150px;
  left : 4%;
}

.scroll::after {
  bottom : -160px;
  height : 150px;
}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* メイン */

/*-------------------------------------------*/
/* about */

.about{
   margin-left: 14%;
}

h2{
  font-size: 20px;
  margin-bottom: 60px;
  letter-spacing: 0.15em;
}

h3{
  font-size: 18px;
  line-height: 0.7em;
  letter-spacing: 0.20em;
  margin-bottom: 50px;
  margin-top: 140px;
  font-weight: 100;
}

    
.contwp-about{
  padding-bottom: 150px;
  margin-top: 350px;
 }

.about_a {
  margin-bottom: 50px;
  line-height: 2.2em;
}


 .about p{
  font-size: 14px;
  letter-spacing: 0.06em;
  line-height: 2.2em;
  margin-bottom: 20px;
}

.about_a p{
  font-size: 16x;
  line-height: 1.8em;
  letter-spacing: 0.06em;
  padding-bottom: 20px;
}

ul.photowp{
  margin-top: 35px;
  margin-bottom: 65px;
  padding-right: 30px;
  
}


/*-------------------------------------------*/
/* フォトカードの説明*/


.contwp-photocard{
  min-width: 0px;
  padding-top: 60px;
}

.contwp-photocard1 ul li{
  width: 70%;
}


h4{
  font-size: 16px;
  line-height: 1em;
  letter-spacing: 0.2em;
  margin-bottom:15px;
}


.photocard p{
font-size: 13px;
letter-spacing: 0.15em;
font-weight: 100;
text-align: left;
width: 70%;
margin: 0 auto;
}

.sab1 p{
  font-size: 14px;
  line-height: 2em;
  letter-spacing: 0.18em;
  margin-bottom:40px;
  margin-top: 50px;
}

.sab2{
  width:100%;
}

.sab2 p{
font-size: 12px;
}


/* イントロの段落 */
  

/*おもて面、うら面の段落*/



/*
画像　横スライド
-------------------------------------------------------------------------------------------------------------------*/
/************************************
** スライダー
************************************/
.slide-wrap{
   display:-webkit-box;
   display:-ms-flexbox;
   display: flex;
   overflow-x: scroll;
   -webkit-overflow-scrolling: touch;
   overflow-scrolling: touch;
   scroll-snap-type: x mandatory;
   padding:0 0 0.7em;
   margin: 0 auto;
   margin:0 0 1.5em 0;
   scroll-behavior: smooth;
   width:60%;
}

  .slide-wrap::-webkit-scrollbar{ height:5px; }
.slide-wrap::-webkit-scrollbar-thumb{
      background:#5b92a3;
      border-radius:999px;
    }


  .slide-wrap::-webkit-scrollbar-track{
      background: rgba(0, 0, 0, 0.05);
      border-radius:999px;
    }


.slide-wrap .slide-content{
   flex: 0 0 90%;
   margin: 0 7px;
   object-fit: cover;
   

}
.slide-wrap .slide-content img{
  width: 100%;
  margin-bottom: 0;
}

@media screen and (max-width: 480px){
.slide-wrap .slide-content {
    flex: 0 0 90%;
    margin: 0px 3px;
    scroll-snap-align:center;
}
}






/*商品説明*/
.product1 , .product2 {
  padding: 10px 7%;
  display: block;
}

.product1{
  margin-top: 50px;
  width:85%;
}

.product2{
  width:85%;
}

.product{
  margin-top: 80px;
  padding: 30px 0;
}

h5{
  font-size: 16px;
  letter-spacing: 0.3em;
  margin-top: 16px;
}


.product_box{
	display:block;
	min-width: 0px;
  padding: 20px 0 20px;
}


.a_left {
  width: 100%;
  text-align: center;
}


.a_right {
	width:100%;
	text-align: left;
}

.photo_kihon{
  display: none;
}

.a_left p , .a_right p {
font-size: 12px;
letter-spacing: 0.13em;
line-height: 1.8em;
font-weight: 100;
margin-bottom: 15px;
width: 100%;
}



/*
商品ページへボタン
-------------------------------------------------------------------------------------------------------------------*/

.btn_box{
  width: 270px;
  padding: 50px 0 100px;
}


  .btn{
    height:46px;
    font-size:14px;
    letter-spacing:.08em;
  }


/*
フッター
-------------------------------------------------------------------------------------------------------------------*/
footer{
  padding-bottom: 75px;
}

.foot_wp {
  padding: 50px 0 5px;
}

.contact{
	width: 80%;
	min-width: 0px;
  padding: 60px 0 40px;
}



.contact a img{
  width: 70px;
   margin-bottom: 20px;/*下にバナー入れたら取ってOK--*/
}


.copyrignt{
  font-size: 10px;

}


/*
フッタのリンク
----------------------------------------------------------------------------------------------------------------*/


.footer-nav a {
 font-size: 11px;
  line-height: 3em;
  letter-spacing: 0.1em;
}


/* --------------------
   Link Card
   左：作品画像 / 右：ロゴ＋説明
-------------------- */
.link-card {

  gap: 20px;
  width: 300px;
}


/* 左：作品画像 */
.card-image {
  width: 35%;
}

.card-image img {
  width: 100%;
  height: 120px;           /* ここで高さを固定 */
}

/* 右：テキスト */
.card-text {
  width: 65%;
}

/* h2（ロゴ画像） */
.logo-title {
  margin-bottom: 4px;
  padding-top: 2px;
}

.logo-title img {
  height:40px;
  max-width:100%;
  width: auto;
  display: block;
  padding-top: 5px;
}

/* 説明文 */
.card-text p {
  font-size: 12px;
  font-weight: 300;
  line-height: 1.4em;
  color: #555;
  letter-spacing: 0.11em;
  
}
}